Subject: [Teas] [IANA #948024] Protocol Action: 'RSVP Extensions For Re-optimization of Loosely Routed Point-to-Multipoint Traffic Engineering Label Switched Paths (LSPs)' to Proposed Standard (draft-ietf-teas-p2mp-loose-path-reopt-09.txt)

From: "Amanda Baber via RT" <[email-masked]>
Date: Fri, 17 Feb 2017 00:07:50 +0000

Hi all,

I apologize for not catching this earlier, but it appears that it may be necessary to add a sentence to Section 7.3 that specifies the registration procedure for any future Class Type assignments for S2L_SUB_LSP_FRAG. 

Section 2.3 of RFC 3936 says, "any new Class Number definition must specify an appropriate IANA Considerations policy for assigning additional Class Type values."

Am I reading this correctly? If so, let me know, and we'll create an empty sub-registry for the new Class Number's future Class Types that makes note of the future registration procedure. 

thanks,
Amanda

---

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Fri, 17 Feb 2017 01:19:28 +0000

Hi Amanda,

As per Section 5.3, on page 12, C-Type is 1 for S2L_SUB_LSP_FRAG. We can also use the same name for C-Type.

Agree to add this C-Type value also in Section 7.3.

Thanks for catching this.

Regards,
Rakesh (for authors and contributors)

On 2017-02-16, 7:07 PM, "Teas on behalf of Amanda Baber via RT" <[email-masked] on behalf of [email-masked]> wrote:

    Hi all,

    
    
    thanks,
    Amanda
    
    _______________________________________________
    Teas mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/teas